<h1>Temperature</h1>

<%= form_with url: temperatures_show_path, method: :get do |form| %>
  <%= form.label :q, "Search" %>
  <%= form.text_field :q, value: params[:q] %>

  <%= form.submit "Search" %>
<% end %>


<% if @temperature_status %>
  <p>Curent temperature is <u><%= @temperature_status %></u></p>
<% end %>

<hr>

<%= link_to "Edit Temperature Limits", temperatures_edit_path if Rails.env.development? %>
